#signin #content p {
	margin:0.75em 0;
}

#signin #content input.ip {
	border:1px solid #777;
	width:12em;
}

div.login-details {
	text-align:center;
}

div.sysmsg {
	text-align:left;
}

#login {
	width:52em;
	margin:0 auto;
	text-align:left;
}

#content #login.single {
	width:25em;
}

#signin #content fieldset {
	margin-top:3em;
	width:25em;
}

#signin #content fieldset .container {
	height:27em;
}

html>body#signin #content fieldset .container {
	height:auto;
	min-height:27em;
}

#signin #fSignin {
	float:left;
}

#signin fieldset.exist {
	border:2px solid #CCCCCC;
}

#signin fieldset label {
	display:block;
	float:left;
	clear:left;
	width:11em;
	padding:0 0.5em;
	font-weight:bold;
}

#signin #content fieldset h2 {
	padding:0.5em;
	margin:0;
	font-size:1.1em;
	border:none;
}

#signin #content fieldset h2 strong {
	font-weight:normal;
}

#signin #content fieldset.exist h2 {
	background:#008AC4 url(/css/I/topNav/loginExisting.gif) no-repeat bottom right;
	color:#008AC4;
	border-bottom:2px solid #CCCCCC;
}

#signin #content fieldset.new h2 {
	background:#92B629 url(/css/I/topNav/loginNew.gif) no-repeat bottom right;
	color:#92B629;
	border-bottom:2px solid #CCCCCC;
}

#signin #content fieldset h2 span {
	display:block;
	font-size:2em;
	width:auto;
	float:none;
}

#signin #fRegister {
	float:right;
}

#signin fieldset.new {
	border:2px solid #CCCCCC;
}

#signin #warningText {
	clear:both;
	text-align:center;
	padding:2em 5em 0 5em;
}

#signin #warningText p {
	font-size:0.85em;
}

#signin #contactText {
	clear:both;
	text-align:left;
	padding:2em 5em;
}

#signin #contactText p {
	font-size:0.95em;
}

#signin #contactText p.small {
	font-size:0.85em;
}

#signin fieldset.exist ul,
#signin fieldset.new ul {
	margin-top:1em;
	margin-right:0.5em;
	padding-top:1em;
}

#signin fieldset.exist ul {
	border-top:2px solid #CCCCCC;
}

#signin fieldset.new ul {
	border-top:2px solid #CCCCCC;
	clear:both;
}

#signin #content li {
	padding:0.5em;
	margin:0;
}

#signin #content li.o {
	padding-left:8px;
	margin-left:6px;
	background:url(/css/i/bullet2.gif) no-repeat left center;
}

#signin #signinButton {
	text-align:right;
	padding:0;
	margin:0;
	clear:both;
	float:none;
}

#signin #signinButton input {
	margin:0.5em;
}

#signin #clubcard-s {
	float:left;
	padding:0;
	margin:0;
}

#signin #clubcard-s input {
	clear:both;
	float:left;
	margin:1em 0.5em;
}

#signin #clubcard-s label {
	clear:none;
	float:left;
	margin:0.5em 0;
	width:11em;
}

#signin #regButton {
	text-align:right;
	padding:0.5em;
}

#signin #content fieldset p.error-m {
	padding:0.5em 0.5em 0 0.5em !important;
}

#redirect #content {
	width:95%;
}

#redirect #content div {
	text-align:center;
	margin:auto;
}

#redirect div img {
	text-align:center;
	margin:auto;
	border:0;
}


form#fRegisterNew fieldset.exist div.container
{
	width:63em;
	text-align:left;
	height:100em;
}

.pwordFormItems, .conditionsOfPassword
{
	width:30em;
	float:left;
}

.conditionsOfPassword{
	padding-top:1em;
	width:32em;
}

#signin fieldset.exist div.container ul 
{
	margin: 0em;
	border-top:0px;
}

div#commRegister form#fRegisterNew fieldset.exist div.container label
{
	padding-bottom:0.5em;
	width: 17em;
}

div#commRegister form#fRegisterNew fieldset.exist div.container span.l
{
	width: 17.5em;
}

div#commRegister form#fRegisterNew fieldset.exist div.container input.ip
{
	padding:0.5 05 0.5 0.5em;
	width:22.5em;
}

form#fRegisterNew fieldset.exist div.container div.content div.addressSection div.localty p span
{
	width:15.5em;
}

div.commRegister-details div#commRegister form#fRegisterNew div.main fieldset.exist {
	border: 2px solid #DD0000;
	width:63em;
}

div.commRegister-details div#commRegister form#fRegisterNew div.main fieldset.exist div.container h2{
	background:#FFF1F5 url(/css/i/bgSignInHere.jpg) no-repeat top right;
	color:#950027;
	border-bottom:2px solid #dd0000;
}

div.commRegister-details div#commRegister form#fRegisterNew div.main fieldset.exist div.container h2 span{
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-size:1.7em;
}

div.commRegister-details div#commRegister form#fRegisterNew div.main fieldset.exist div.container div.ageAndTerms label{
	display:none;
}

div.commRegister-details div#commRegister form#fRegisterNew div.main fieldset.exist div.container div.forumDetails label
{
	padding-left:0em;
}

div.commRegister-details div#commRegister form#fRegisterNew div.main fieldset.exist div.container div.content p input#confirmYes{
	padding:0em 1em 1em 0em;
}

span.termsCheckbox{
	float:left;
}

span.termsText{
	line-height:2.5em;
	float:left;
	margin-right:1em;
}

p.registrationExplanation{
	padding:1em, 1em, 1em, 1em;
}

div.commRegister-details div#commRegister form#fRegisterNew fieldset label {
	padding-left:0em;
}

div.content{
	padding:1em 0em 0em 1em;
}

div.editDetails{
	border-top:1px solid #dd0000;
	margin:0em 0.5em 0em 0.5em;
}

div.editDetails p{
	text-align:right;
	padding-right:1em;
}

div#commRegister div#container h2{
	padding-left:0.7em;
}
